# Generated by Django 3.1 on 2020-12-16 21:04

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('projector', '0042_auto_20201216_1604'),
        ('hooks', '0003_auto_20201216_1435'),
    ]

    operations = [
        migrations.AlterField(
            model_name='hook',
            name='project',
            field=models.ForeignKey(help_text='Note: limited to projects for which you are a contact', on_delete=django.db.models.deletion.CASCADE, to='projector.project'),
        ),
    ]
